Subject: New Reply Received - order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 06:10:17 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  order confirmation  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Thanks alot for your reply, but I have received an order two days ago and I noticed that kids size 5-6 years is suitable for 3-4 years,  so that I have to make a New order according to that.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Regards</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 17, 2021 8:45:45 AM<br>
<b>To:</b> اسماء بدوى احمد محمد &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2239059] - order confirmation
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi اسماء بدوى احمدمحمد,<br>
<br>
Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">As we can see here we have no account with email id <a href="mailto:[email-masked]" rel="noreferrer">
[email-masked]</a> . </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kindly confirm your order number or the registered email id so that we can search for your order number and further assist you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br>
<br>
Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2239059